.cd_wrapper{display:flex;flex-wrap:wrap;margin-bottom:30px}
.cd_menu {padding-right:20px;width:320px}
ul.catalog-menu {list-style:none;padding:0;margin-top: -101px;}
li.menu-item {padding-left: 0;}
li.menu-item:before{content:none}
li.menu-item a{font-size: 16px;color:#000000;text-transform: uppercase;display:flex;justify-content:space-between;font-size:16px;transition:color 0ms;padding:15px 20px 15px 15px;border:1px solid #00000000;cursor:pointer;margin-bottom:4px;align-items:center;text-decoration:none;}
li.menu-item a:hover,li.menu-item a.current{border:1px solid #000000}
.cd_items{width:calc(100% - 320px);display: flex;flex-wrap:wrap;}
a.catalog-item {display:block;width:calc(100%/3);margin-bottom:18px;padding:6px 6px 0;border:1px solid #d8d1e2;text-align:center;text-decoration:none}


img.preview_picture {width:100%;height:auto;}
#navigation {/*padding-left: 320px; */ position: relative; left: 320px;}
#pagetitle {text-align: left;
    padding-left: 320px;
    margin: 0;
    width: 100%;
}


@media(max-width:800px){
	a.catalog-item {width:50%}
}
@media(max-width:640px){
	.cd_items,.cd_menu {width:100%}
    #navigation {
        left: 15px;
    }
    #pagetitle{
        padding-left: 15px;
        margin-bottom: 75px;
    }

}
